/*#map_commune{
    width: 636px;
    
}*/
#map-selector {
    float: right;
    list-style: none;
}
.map , #image-map {
    height: 444px;
    width: 466px;
}
.mapHome .map , .mapHome #image-map {
    height: 333px;
    width: 350px;
}
#map-selector li {
    margin: 0 20px 11px 0;
}

#map-selector li:hover ,li.map-selected ,li.map-over{
    cursor: pointer;
    color: #299549;
}

#map-selector li .fa{
    margin-right: 15px;
}
.outerMap p {
    padding-left: 8px;
    font-style: italic;
    font-size: 16px;
}
.outerMap #map_commune {
    padding-top: 2px;
}
.outerMap #map-selector {
    padding: 28px 15px;
}
.outerMap #map-selector li {
    margin: 0 20px 16px 0;
}
